#mypage {
  background-color: #f5f5f5;
  width: 100%;
  margin-bottom: 15px;
  /*custom select*/
}
#mypage main {
  width: 100%;
  padding: 50px 100px;
}
@media (min-width: 1370px) {
  #mypage main {
    width: 1370px;
    margin: auto;
  }
}
#mypage main h1 {
  margin: 0;
  margin-bottom: 30px;
  font-size: 24px;
  color: #23419d;
}
#mypage main section {
  margin: 0;
}
#mypage main section .line-headline {
  font-size: 20px;
  margin-top: 0;
}
#mypage main section .line-headline span {
  background: #f5f5f5;
}
#mypage main section .info-row {
  background-color: #ffffff;
  display: flex;
  align-items: center;
  min-height: 90px;
  border: 1px solid #dddddd;
  border-bottom: none;
  padding: 15px 30px;
}
#mypage main section .info-row:last-of-type {
  border-bottom: 1px solid #dddddd;
}
#mypage main section .info-row h3 {
  color: #23419d;
  font-size: 20px;
  margin: 0;
  width: 190px;
}
#mypage main section .info-row .preview {
  color: #999999;
  font-size: 20px;
  width: auto;
}
#mypage main section .info-row .form-group {
  display: none;
  margin: 0;
  margin-right: -15px;
}
#mypage main section .info-row .form-group .form-control,
#mypage main section .info-row .form-group .input__field {
  position: relative;
  display: inline-block;
  padding: 0.8em;
  font-size: 18px;
  color: #23419d;
  background-color: #ffffff;
  height: 60px;
  border: 1px solid #23419d;
  border-radius: 5px;
  -webkit-appearance: none;
  width: 320px;
  box-shadow: none;
  outline: none;
  font-family: 'Open Sans Hebrew';
}
#mypage main section .info-row .form-group .form-control#telPart2,
#mypage main section .info-row .form-group .input__field#telPart2 {
  width: 165px;
  vertical-align: bottom;
}
#mypage main section .info-row .form-group .form-control[disabled],
#mypage main section .info-row .form-group .input__field[disabled] {
  color: #999999;
  border: 1px solid #999999;
}
#mypage main section .info-row .form-group .input__field {
  width: 100%;
}
#mypage main section .info-row.row-headline .row-wrap {
  background-color: #23419d !important;
  color: #fff;
}
#mypage main section .info-row .row-data {
  width: 150px;
  font-size: 20px;
}
#mypage main section .info-row .row-data:nth-child(2) {
  flex-grow: 1;
}
#mypage main section .info-row .row-data:nth-child(3) {
  margin-right: auto;
}
#mypage main section .info-row .row-data:nth-child(n + 3) {
  text-align: center;
}
#mypage main section .btn-danger {
  float: left;
  height: 60px;
  width: 200px;
  font-size: 24px;
  text-align: center;
  padding: 6px 3px;
  background-color: #ee2537;
  border-color: #ee2537;
  color: #fff !important;
  border-radius: 5px;
  margin: 30px 0;
}
#mypage main section#changePassword .info-row {
  /*min-height: 90px;
                    height:auto;
                    flex-wrap:wrap;*/
}
#mypage main section#changePassword .info-row .preview img {
  height: 30px;
  transform: rotate(45deg);
}
#mypage main section#changePassword .info-row .preview p {
  margin: 0;
  display: none;
  margin-right: 20px;
  color: #17469e;
}
#mypage main section#changePassword .info-row .form-group {
  display: block;
  /*flex-shrink:0;
                        align-items:center;
                        width:100%;
                        display:none;
                        margin:5px 0;
                        flex-wrap:wrap;*/
}
#mypage main section#changePassword .info-row.preview-row {
  border-bottom: 1px solid #dddddd;
}
#mypage main section#changePassword .info-row.edit-row {
  display: none;
}
#mypage main section.table-details .info-row {
  height: auto;
  border: none;
  padding: 0;
  margin: 0;
  display: block;
  position: static;
  background: transparent;
}
#mypage main section.table-details .info-row .row-wrap {
  height: auto;
  min-height: 90px;
  border: 1px solid #ddd;
  border-bottom: none;
  padding: 5px 30px;
  display: flex;
  align-items: center;
  background-color: #fff;
}
#mypage main section.table-details .info-row:last-of-type .row-wrap {
  border-bottom: 1px solid #ddd;
}
#mypage main section.table-details .info-row .delete-address {
  margin-right: -10px;
  margin-left: 20px;
}
#mypage main section.table-details .info-row .delete-address img {
  width: 31px;
  height: 31px;
}
#mypage main section.table-details .info-row .edit-form {
  width: auto;
  flex-grow: 1;
  flex-basis: 100px;
  margin-top: -2em;
  padding-top: 0;
  padding-bottom: 1em;
}
#mypage main section.table-details .info-row .edit-form .input {
  margin-top: 20px;
  margin-bottom: 14px;
}
#mypage main section.table-details .info-row .edit-form .input .input__label-content--yoshiko::after {
  bottom: 100%;
}
#mypage main section.table-details .info-row .edit-form .input.error-field .error-label {
  position: absolute;
  right: 5px;
  margin: 0;
  top: 100%;
  font-size: 14px;
}
#mypage main section.table-details .info-row .edit-form .fancy-select {
  width: 100%;
  margin-top: 20px;
  margin-bottom: 14px;
}
#mypage main section.table-details .info-row.editing .row-wrap {
  align-items: flex-start;
  padding-top: 50px;
}
#mypage main section.table-details .info-row.editing .row-wrap .preview {
  display: none;
}
#mypage main section.table-details .info-row.editing .row-wrap .editable {
  display: block;
}
#mypage main section.table-details .info-row.editing .row-wrap .edit-address {
  filter: url("data:image/svg+xml;utf8,&lt;svg xmlns='http://www.w3.org/2000/svg'&gt;&lt;filter id='grayscale'&gt;&lt;feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/&gt;&lt;/filter&gt;&lt;/svg&gt;#grayscale");
  /* Firefox 10+, Firefox on Android */
  -webkit-filter: grayscale(1);
  opacity: 0.5;
  pointer-events: none;
}
#mypage main section.table-details .form-group {
  display: block;
  margin: 0;
}
#mypage main section.table-details .editable {
  display: none;
}
#mypage main section.table-details .btn-save-address {
  display: none;
}
#mypage main section.table-details .has-error .error-label {
  position: absolute;
  top: 103%;
  right: 0;
  padding-right: 3px;
  margin: 0;
  font-size: 13px;
}
#mypage main section.table-details .select-group.has-error .error-label {
  top: 100%;
  top: calc(100% - 12px);
}
#mypage main section#creditCardDetails h2 {
  margin-bottom: 0;
}
#mypage main section#creditCardDetails h2 + p {
  font-size: 16px;
  margin-bottom: 20px;
}
#mypage main section#creditCardDetails .lifestyle-logo {
  display: inline-block;
  background-image: url(../img/shoppingCart/lifestyle.svg);
  background-size: contain;
  background-repeat: no-repeat;
  width: 73px;
  height: 27px;
  vertical-align: middle;
  margin: 0 0.2em;
}
#mypage main section#creditCardDetails img {
  vertical-align: middle;
}
#mypage main section#creditCardDetails #savedCards .row-data {
  /*&:nth-child(n+3) {
                        margin-right: auto;
                        text-align: center;
                    }*/
}
#mypage main section#creditCardDetails #savedCards .row-data:nth-child(1) {
  width: 31px;
}
#mypage main section#creditCardDetails #savedCards .row-data:nth-child(2) {
  flex-grow: 0;
  text-align: right;
}
#mypage main section#creditCardDetails #savedCards .row-data:nth-child(3) {
  flex-grow: 1;
  text-align: right;
}
#mypage main section#creditCardDetails #savedCards .row-data:nth-child(4) {
  margin-right: auto;
}
#mypage main section#creditCardDetails #savedCards .card-details.preview {
  direction: ltr;
}
#mypage main section#creditCardDetails #newCard .row-data:nth-child(1) {
  flex-grow: 1;
  text-align: right;
}
#mypage main section#creditCardDetails #newCard .row-data:nth-child(2) {
  margin-right: auto;
  flex-grow: 0;
  text-align: center;
}
@media (max-width: 1100px) {
  #mypage main section#creditCardDetails #newCard .row-wrap {
    padding-left: 15px;
    padding-right: 15px;
  }
  #mypage main section#creditCardDetails #newCard .row-wrap .row-data.default-card {
    width: 100px;
  }
}
#mypage main section#creditCardDetails #newCard .payment-form iframe {
  /*margin-right: -35px;*/
  margin-top: 30px;
  direction: rtl;
  /*@media (max-width:1050px){
                                width:650px;
                            }*/
}
#mypage main section#creditCardDetails #newCard .info-row:not(.row-headline) .default-card {
  align-self: flex-start;
  margin-top: 42px;
}
#mypage main section#creditCardDetails #newCard .cancel-change {
  margin-top: 0;
  padding-bottom: 20px;
}
#mypage main section#creditCardDetails .card-name.preview {
  filter: url("data:image/svg+xml;utf8,&lt;svg xmlns='http://www.w3.org/2000/svg'&gt;&lt;filter id='grayscale'&gt;&lt;feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/&gt;&lt;/filter&gt;&lt;/svg&gt;#grayscale");
  /* Firefox 10+, Firefox on Android */
  -webkit-filter: grayscale(1);
  opacity: 0.5;
  pointer-events: none;
}
#mypage main section#creditCardDetails .card-name.preview img {
  max-height: 27px;
}
#mypage main section .add-new-address {
  color: #e91f25 !important;
  font-size: 20px;
  display: inline-block;
  margin-top: 15px;
  margin-bottom: 30px;
}
#mypage div.fancy-select {
  height: 60px;
  width: 150px;
  display: inline-block;
  vertical-align: middle;
  margin: -1px 5px 0 15px;
  font-family: 'Open Sans Hebrew';
}
#mypage div.fancy-select:first-child {
  margin-right: 0;
}
#mypage div.fancy-select div.trigger {
  border: #17469e solid 1px;
  background: #fff;
  color: #17469e;
  height: 60px;
  font-size: 18px;
  padding: 17px 9px 17px 24px;
}
#mypage div.fancy-select div.trigger:after {
  background-color: #17469e;
  background-image: url(../img/arrow_MiniBag.png);
}
#mypage div.fancy-select ul.options {
  background: #fff;
  font-size: 15px;
  border: 1px solid #17469e;
  max-height: 300px;
}
#mypage div.fancy-select ul.options li {
  color: #17469e;
  height: 40px;
  padding: 10px 9px 10px 24px;
}
#mypage div.fancy-select ul.options li.selected {
  background-color: #dee3f0;
  color: #17469e;
}
#mypage div.fancy-select ul.options li.hover {
  background-color: #dee3f0;
  color: #17469e;
  font-weight: normal;
}
#mypage div.fancy-select select:focus + div.trigger {
  box-shadow: 0 0 0 1px #17469e;
}
#mypage .error-label {
  top: 0;
  font-size: 18px;
  font-weight: normal;
  white-space: initial;
}
#mypage .error-field,
#mypage .has-error {
  margin-bottom: 15px !important;
}
#mypage .error-field .error-label,
#mypage .has-error .error-label {
  display: inline-block;
  top: auto;
  right: auto;
  color: #ee2538 !important;
}
#mypage .error-field .error-label li:not(:first-child),
#mypage .has-error .error-label li:not(:first-child) {
  display: none;
}
#mypage .has-error .form-control {
  border-color: #ee2538 !important;
}
#mypage .col-xs-40 {
  width: 40%;
  padding: 0 5px;
}
@media (max-width: 1199px) {
  #mypage .col-xs-40 {
    width: 50%;
  }
}
#mypage .col-xs-20 {
  width: 20%;
  padding: 0 5px;
}
@media (max-width: 1199px) {
  #mypage .col-xs-20 {
    width: 25%;
  }
}
#mypage .cancel-change {
  padding-right: 1em;
  font-size: 22px;
  color: #a9a9a9;
  text-decoration: underline;
  margin-top: 2em;
  display: inline-block;
}
